/* Main Styles */
body {
margin:0px;
background-repeat:repeat;
}
#loginGo {
	border:0;
}

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:036;
}

.Nav_Top:hover{
  color:black;
}



.toplink {
font: bold 12px  verdana;
color:#000000; 
text-decoration:underline;
}

.toplink:hover {
color:333;
text-decoration:none;
}

/*custom styles*/

.login_box{
border:none;
background-color:#fff;
color:#404040;

}





#googleMap { text-align: left; background-color:#FFFFFF; } 